.logo-medicine-txt {
    display:none!important;
}
@media only screen and (min-width: 1200px){
.login .user-enrole {
    margin: 20px auto;
    float: left;
}
    }
@media only screen and (min-width: 992px) and (max-width: 1199px){
.login .user-enrole {
    width: 100%;
}
        }
/*--pre login button styling--*/

.top-header .header-actions>li>a {
    padding: 10px 16px;
}
.mi-cuenta .modalContent {
    max-height: 600px!important;
}
@media screen and (max-width: 767px)
nav.navbar.navbar-default.navbar-fixed-top.margin-bottom-0.main-navigation {
    background: #fff!important;
}

.user-profile-login {
    border: 1px solid #d0006f!important;
    margin: 5px 0;
    border-radius: 2px;
    background-color: #d0006f!important;
    color: #fff;
}

.user-profile-login a {
    font-family: LexiaLight,Times,"Times New Roman",serif!important;
    font-size: 18px!important;
    font-style: italic;
    color: #fff!important;
}

.user-profile-login a:hover {
    text-decoration: underline!important;
}

#showall-results.disable-thumbnail .row>div:last-child {
    float: none!important
}

#showall-results.disable-thumbnail .list.search .line .row>div:last-child {
    float: right!important
}
.section-container-component-without-padding{
	padding: 0px !important;
}
.login-form-class .component-section{
	padding: 0px 0px 0px !important;
}
.login-form-class .header {
    border-bottom: 1px solid #eee;
}
.login-form-class img.header-nav-logo
{
height: 64px;
margin-top: 10px;
}
.login-form-class .top-header .header-nav-logo-condensed {
    height: 64px;
    margin-top: 15px;
}
.login-form-class .primary-navigation {
    display: none;
}
.login-form-class .navbar-header {
    margin-bottom: 10px;
}
.login-form-class .main-inner-naviagtion.mobile-configuration {
    margin-bottom: 40px;
    margin-top: -23px;
}
.verify-class .page-section-inner.container {
    float: none;
    width:100%;
}
/*.login-form-class .footer {
    display: none;
}
.login-form-class .footer-expandable {
    display: none;
}*/
.login-form-class .formContainer.section {
    margin-top: 34px;
}
.login-form-class .navbar-default {
    border-color: #eee;
    margin-top: 0px;
}
.login-form-class .navbar-default .top-header {
    border-bottom: 1px solid #ffffff;
}
.reset-pass .formButton {
    float: none;
}
.forget-pass .formButton {
    text-align: center;
}
.registration .formContainer .col-sm-6.col-xs-12.column-1
{
width: auto !IMPORTANT;
display: inline-block;
margin: 0;
}
.registration .formContainer .col-sm-6.col-xs-12.column-2 {
display: inline-block;
width: auto;
float: right;
}
.forgot-password .col-sm-6.col-xs-12.column-1
{
width: auto !IMPORTANT;
display: inline-block;
margin: 0;
}
.forgot-password .col-sm-6.col-xs-12.column-2 {
display: inline-block;
width: auto;
float: right;
}
.reset-password .col-sm-6.col-xs-12.column-1
{
width: auto !IMPORTANT;
display: inline-block;
margin: 0;
}
.reset-password .col-sm-6.col-xs-12.column-2 {
display: inline-block;
width: auto;
float: right;
}
.email-verification-form .col-sm-6.col-xs-12.column-1
{
width: auto !IMPORTANT;
display: inline-block;
margin: 0;
}
.email-verification-form .col-sm-6.col-xs-12.column-2 {
display: inline-block;
width: auto;
float: right;
}
.registration .form-row_right.form-widget.form-submit-btn {
    bottom: 66px;
}
.registration button.navbar-toggle.collapsed {
    display: none;
}
@media only screen and(max-width: 767px)
    {
.registration .form-row_right.form-widget.form-submit-btn {
    bottom: 25px;
}
    }